Results 1 to 5 of 5
  1. tarhead's Avatar
    Posts
    183 Posts
    Global Posts
    184 Global Posts
       #1  
    <comments deleted>
    Last edited by tarhead; 08/14/2010 at 06:28 PM. Reason: truth deleted by moderator - body removed by originator
  2. #2  
    Perhaps the best place to get assistance with that would be here: http://forums.precentral.net/canuck-...l-v3-14-a.html
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  3. #3  
    Quote Originally Posted by tarhead View Post
    moderators: you can move this, i guess - but it is already posted in the forum you would be most likely to move it to - and in typical the YOU GOTTA TRY HOMEBREW scenario, sits un-noticed by all of the resident geniuses that promote homebrew, patches, and themes that tend to stomp on people that say, "yeah, but what if i have a problem?", saying, "there are plenty of people at precentral that can help".

    ---------------------------------------------------------------

    i have loaded quick install and managed to drop tweaks into my phone but when i attempt applicationsi get this: click me.

    can anybody point me in the direction i need to go to make this error go away?

    thanks.
    The file(s) are application(s) is either terminated, corrupt, or can't be open by webosQI.

    (Sorry)
  4. #4  
    Your phone is in developer mode, right?
    Sent from my favorite gadget!
  5. #5  
    you just need to get the updated version of webOS quickinstall and make sure you have the correct web doctor as well
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->

Tags for this Thread

Posting Permissions